Szerző: mrsla

2000. május 1. 19:26

Suse biztonsági riasztás

A SUSE disztribet használók figyelmébe ajánlom, hogy az aaabase < 2000.1.3 csomagban két exploitot fedeztek fel. Bármelyik fájl vagy könyvtár törölhetővé válik, az adott gépen, a probléma a nobody, games, firewall és wwwrun usereket érinti, illetve a leírás alapján ezeken keresztül lehet rosszalkodni a rendszerben. A probléma más linux rendszereket is érinthet ezért nem árt ellenőrízni.
|Forrás| | Részletes leírás| |Javítás a Suse-hez|

Május 18-19-én biztonságos szoftverfejlesztés és Scrum újdonságaira fókuszáló meetupokat rendezünk, 2 nap alatt összesen 10 klassz előadással.

a címlapról